IPSW-IDEV-IMG-UNMOUNT(1)

NAME
ipsw-idev-img-unmount - Unmount an image

SYNOPSIS
ipsw idev img unmount [flags]

DESCRIPTION
Unmount an image

OPTIONS
-h, --help[=false]
    help for unmount

-t, --image-type=""
    Image type to unmount (i.e. 'Developer')

-m, --mount-point=""
    Path to mount point (i.e. '/Developer')

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-img(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra